Jump to content
Our Domain Name Has Changed! Read more... ×

Recommended Posts

17 hours ago, lmstearn said:

What's this got to with WB? Interesting, but these so-named RAT like programs probably wouldn't reverse engineer the game engine- they could send pesky message boxes, interrupt an internet transfer the game has set up, or modify other game files as such. Very unwelcome guests at best. :pirate:

Not a thing to do with Bash.  My apologies for the derail.

Share this post


Link to post
Share on other sites
On 1/10/2019 at 4:44 PM, Ganda said:

It's not because of size, that is an actual bug, working on that now. Did extraction take a long time or was it after?

 

Yes, it was the initial extraction after I selected "install". It took a long time, almost 2 minutes and then gave the error.

Share this post


Link to post
Share on other sites
On 1/13/2019 at 9:25 AM, Tanker1985 said:

Yes, it was the initial extraction after I selected "install". It took a long time, almost 2 minutes and then gave the error.

Could you check if this build fixes both issues?

Share this post


Link to post
Share on other sites

haven't run bash in a month or so, but today i needed to update bash tags, only when i try to run it now, bash wont start and it instead directed me here in an error message, with the following lines:

Traceback (most recent call last):
  File "bash\bash.pyo", line 227, in main
  File "bash\bash.pyo", line 351, in _main
  File "bash\basher\__init__.pyo", line 4068, in InitSettings
  File "bash\bosh\__init__.pyo", line 3446, in initSettings
  File "bash\bosh\__init__.pyo", line 3430, in _load
  File "bash\bolt.pyo", line 1564, in __init__
  File "bash\bolt.pyo", line 1512, in load
IOError: [Errno 22] Invalid argument

 

Share this post


Link to post
Share on other sites
On 1/12/2019 at 12:56 AM, Arthmoor said:

Not sure what happened but I've got a recurring error now when trying to start SSE using the latest utumno-wip:

Any idea what's going on here?

Damn missed this - fixed on utumno-wip

Share this post


Link to post
Share on other sites
30 minutes ago, mvoided said:

haven't run bash in a month or so, but today i needed to update bash tags, only when i try to run it now, bash wont start and it instead directed me here in an error message, with the following lines:

Traceback (most recent call last):
  File "bash\bash.pyo", line 227, in main
  File "bash\bash.pyo", line 351, in _main
  File "bash\basher\__init__.pyo", line 4068, in InitSettings
  File "bash\bosh\__init__.pyo", line 3446, in initSettings
  File "bash\bosh\__init__.pyo", line 3430, in _load
  File "bash\bolt.pyo", line 1564, in __init__
  File "bash\bolt.pyo", line 1512, in load
IOError: [Errno 22] Invalid argument

 

Please post me the bugdump - see links in second post for reporting a bug

Share this post


Link to post
Share on other sites
1 hour ago, Utumno said:

Please post me the bugdump - see links in second post for reporting a bug

"testing UAC
Wrye Bash encountered an error.
Please post the information below to the official thread at:
https://www.afkmods.com/index.php?/topic/4966-wrye-bash-all-games/& or 
https://bethesda.net/community/topic/38798/relz-wrye-bash-oblivion-skyrim-skyrim-se-fallout-4/

Traceback (most recent call last):
  File "bash\bash.pyo", line 227, in main
  File "bash\bash.pyo", line 351, in _main
  File "bash\basher\__init__.pyo", line 4068, in InitSettings
  File "bash\bosh\__init__.pyo", line 3446, in initSettings
  File "bash\bosh\__init__.pyo", line 3430, in _load
  File "bash\bolt.pyo", line 1564, in __init__
  File "bash\bolt.pyo", line 1512, in load
IOError: [Errno 22] Invalid argument"

is the only thing in the bashbugdump.

im currently using the standalone version 307 beta3. running windows 10.

Share this post


Link to post
Share on other sites
5 hours ago, Utumno said:

https://github.com/wrye-bash/wrye-bash/wiki/[github]-Reporting-a-bug#the-bashbugdumplog @mvoided - you must start from command line using 


C:\path\to\Mopy>"Wrye Bash.exe" -d

alright, i followed the steps, and this was generated in the bashbugdump:

Wrye Bash starting
Using Wrye Bash Version 307.201807040057 (Standalone)
OS info: Windows-10-10.0.17134
Python version: 2.7.12
wxPython version: 2.8.12.1 (msw-unicode)
input encoding: None; output encoding: None; locale: ('en_US', 'cp1252')
filesystem encoding: mbcs
command line: ['Wrye Bash.exe', '-d']
Using scandir 1.5
bash.pyo  286 _main: Searching for game to manage:
bush.pyo   80 _supportedGames: Detected the following supported games via Windows Registry:
bush.pyo  140 _detectGames: Detecting games via the -o argument, bash.ini and relative path:
bush.pyo  146 _detectGames: Set game mode to Skyrim Special Edition found in parent directory of Mopy:  e:\Games\steamapps\common\Skyrim Special Edition
bush.pyo  161 __setGame:  Using Skyrim Special Edition game: e:\Games\steamapps\common\Skyrim Special Edition
testing UAC
mods_metadata.pyo  230 __init__: Using LOOT API version: 0.13.2
Wrye Bash encountered an error.
Please post the information below to the official thread at:
https://www.afkmods.com/index.php?/topic/4966-wrye-bash-all-games/& or 
https://bethesda.net/community/topic/38798/relz-wrye-bash-oblivion-skyrim-skyrim-se-fallout-4/

Traceback (most recent call last):
  File "bash\bash.pyo", line 227, in main
  File "bash\bash.pyo", line 351, in _main
  File "bash\basher\__init__.pyo", line 4068, in InitSettings
  File "bash\bosh\__init__.pyo", line 3446, in initSettings
  File "bash\bosh\__init__.pyo", line 3430, in _load
  File "bash\bolt.pyo", line 1564, in __init__
  File "bash\bolt.pyo", line 1512, in load
IOError: [Errno 22] Invalid argument

Share this post


Link to post
Share on other sites

@Utumno I want to bring some attention back to a really old issue that's going to become more important now that more is known about how the engine loads things: https://github.com/wrye-bash/wrye-bash/issues/29

Any chance this one could get into the upcoming beta? It's especially important given this information: https://www.reddit.com/r/skyrimmods/comments/ag4wm7/psa_the_reference_handle_cap_or_diagnosing_one_of/

 

Share this post


Link to post
Share on other sites

Hi,

Just now downloaded that version:

307.201901175029 Experimental

Disable Merge Plugins [Skyrim SE/Fallout 4]

  • This is in place of having improved ESL

 

Until I didn't read about Merge Plugins, I was really surprised that this Built signed, that there are files to merge! I was happy! Wow!

Bit, ATM, I don't whether is it good, or not, because I had:

Merged Item Lists

Spoiler

Merged Item Lists

•  ArmorStormcloakSet

•  Cutting Room Floor.esp [AD]

•  Cloaks.esp

•  Cloaks of the Nords for Guards.esp

•  Sleeved Guards.esp

•  Qw_CloaksOfSkyrim_CRF Patch.esp

•  ArmorStormcloakSetHelmetFullFace

•  Cutting Room Floor.esp [AD]

•  Sleeved Guards.esp

•  ArmorStormcloakSetNoHelmet

•  Cutting Room Floor.esp [AD]

•  Cloaks.esp

•  Cloaks of the Nords for Guards.esp

•  Sleeved Guards.esp

•  Qw_CloaksOfSkyrim_CRF Patch.esp

•  ClothesFarm

•  Update.esm [AD]

•  DLC2LItemWeaponBattleAxe

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponBow

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponDagger

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponGreatSword

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponMace

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponSword

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponWarAxe

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LItemWeaponWarhammer

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LootArrowsAll100

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  DLC2LootArrowsAll15

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemApothecaryIngredienstUncommon75

•  DLCIntegration.esp [ADR]

•  Predator Vision.esp

•  LItemArrowsAll

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemArrowsAllBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemArrowsAllRandomLoot

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemBanditHeavyHelmet

•  WACCF_Armor and Clothing Extension.esp [ADR]

•  1nivWICCloaks.esp [AR]

•  LItemBook1All

•  Cloaks.esp

•  Book Covers Skyrim - Lost Library.esp [AD]

•  Cloaks of the Nords for Guards.esp

•  MinesOfSkyrim.esp

•  LItemBook2All

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  Cloaks.esp

•  Book Covers Skyrim - Lost Library.esp [AD]

•  Cloaks of the Nords for Guards.esp

•  Qw_CloaksOfSkyrim_CRF Patch.esp

•  MinesOfSkyrim.esp

•  LItemBook3All

•  Book Covers Skyrim - Lost Library.esp [AD]

•  MinesOfSkyrim.esp

•  LItemBookClutter

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  Cloaks.esp

•  Book Covers Skyrim - Lost Library.esp [AD]

•  Cloaks of the Nords for Guards.esp

•  Qw_CloaksOfSkyrim_CRF Patch.esp

•  MinesOfSkyrim.esp

•  LItemFoodFishList

•  ImprovedFishBASIC.esp

•  LItemFoodInnCommon

•  DLCIntegration.esp [ADR]

•  ImprovedFishBASIC.esp

•  LItemFoodInnCommon10

•  DLCIntegration.esp [ADR]

•  ImprovedFishBASIC.esp

•  LItemFoodRawMeat

•  Unofficial Skyrim SE Fixes.esp

•  ImprovedFishBASIC.esp

•  LItemFoodRawMeatHunter

•  Unofficial Skyrim SE Fixes.esp

•  LItemIngredientFoodPrepared

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  ImprovedFishBASIC.esp

•  LItemIngredientsUncommon

•  DLCIntegration.esp [ADR]

•  ImprovedFishBASIC.esp

•  LItemMiscVendorMiscItems75

•  Cutting Room Floor.esp [AD]

•  ImprovedFishBASIC.esp

•  LItemWEThiefBoots

•  roadsidethief_simple_armor.esp

•  LItemWEThiefCuirass

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  roadsidethief_simple_armor.esp

•  LItemWEThiefGauntlets50

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  roadsidethief_simple_armor.esp

•  LItemWeaponBattleAxe

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponBattleAxeBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponBattleAxeSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponBow

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponBowBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponBowSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponDagger

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponDaggerBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponDaggerSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponGreatSword

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponGreatSwordBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponGreatSwordSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponMace

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponMaceBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponMaceSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponSword

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponSwordBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponSwordSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarAxe

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarAxeBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarAxeSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarhammer

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarhammerBest

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LItemWeaponWarhammerSpecial

•  DLCIntegration.esp [ADR]

•  Weapons Armor Clothing & Clutter Fixes.esp [ADR]

•  LitemCloaksCommon

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksDarkCommon

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksDarkEnch

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksDawnstar

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksEnch

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksFalkreath

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksHjaalmarch

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksMarkarth

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksRiften

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksSolitude

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksThalmor

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksThalmorEnch

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksWhiterun

•  Cloaks of the Nords for Guards.esp

•  LitemCloaksWinterhold

•  Cloaks of the Nords for Guards.esp

•  LootCitizenPocketsChild

•  NonEssentialChildren.esp

•  LootSilverHandGold

•  Unofficial Skyrim SE Fixes.esp

•  LootSilverHandRandom

•  Unofficial Skyrim SE Fixes.esp

•  OutfitListGuardFalkreath

•  Sleeved Guards.esp

•  OutfitListGuardWhiterun

•  Sleeved Guards.esp

•  OutfitListGuardWhiterunNoHelmet

•  Sleeved Guards.esp

•  OutfitListGuardWhiterunNormalHelmet

•  Sleeved Guards.esp

•  OutfitListGuardWinterhold

•  Unofficial Skyrim Special Edition Patch.esp [ADR]

•  1nivWICCloaks.esp [AR]

•  Sleeved Guards.esp

 

Empty Item Sublists

•  1nivListCloakLightCommonEnch

•  1nivListCloakLightRareEnch

•  1nivListCloakLightVeryRareEnch

•  1nivListHoodLightCommon

•  1nivListHoodLightRare

•  1nivListHoodLightVeryRare

•  LItemEnchCircletEnchanting

•  LItemEnchRingAlchemy

•  LItemEnchRingEnchanting

•  LItemPoisonDrainAllSkills

•  LItemPoisonDrainAllSkillsBest

•  LItemPoisonDrainArmorSkills

•  LItemPoisonDrainArmorSkillsBest

•  LItemPoisonDrainBlock

•  LItemPoisonDrainBlockBest

•  LItemPoisonDrainCombatSkills

•  LItemPoisonDrainCombatSkillsBest

•  LItemPoisonDrainConjuration

•  LItemPoisonDrainConjurationBest

•  LItemPoisonDrainDestruction

•  LItemPoisonDrainDestructionBest

•  LItemPoisonDrainMagicSkills

•  LItemPoisonDrainMagicSkillsBest

•  LItemPoisonDrainMarksman

•  LItemPoisonDrainMarksmanBest

•  LItemPoisonDrainMeleeSkills

•  LItemPoisonDrainMeleeSkillsBest

•  LItemPoisonDrainRestoration

•  LItemPoisonDrainRestorationBest

 

But, my plugin number didn't changed. It is the same as, before running WB.

I thought those plugins will be Merged into Bashed Patch.

I didn't mind at all, because I have flagged every [FE xxx plugins by ESL flagged, so 255+ does not matter, at all.

 

Just do not really understand. But, I am sure it is okay!

 

Bye!

Share this post


Link to post
Share on other sites
On 1/14/2019 at 11:47 AM, Ganda said:

Could you check if this build fixes both issues?

It failed to load:


  File "bash\bash.pyo", line 185, in main
  File "bash\bash.pyo", line 360, in _main
  File "bash\basher\__init__.pyo", line 4005, in Init
  File "bash\basher\__init__.pyo", line 4083, in InitVersion
  File "bash\bosh\__init__.pyo", line 2086, in rescanMergeable
  File "bash\bosh\__init__.pyo", line 2111, in _rescanMergeable
  File "bash\bosh\_mergeability.pyo", line 169, in hasHighForms
TypeError: unsupported operand type(s) for +=: 'NoneType' and 'unicode'
 

I shouldn't be messing with developer versions anyway, since as you can see from my late reply, I don't really have time to provide good feedback. But I wanted to try the FOMOD installer. Anyway, the previous version was working for me otherwise for SSE, and I can work around FOMODs. But I had to revert to an earlier one for Oblivion due to another issue. I'll go back to versions that work for me and watch further developments. It's still the only proper manager for SSE. 

Share this post


Link to post
Share on other sites

Utumno fixed that issue with the mergeability file on the utumno-wip branch. That branch should have both the ESL updates and the FOMOD support on it.

Share this post


Link to post
Share on other sites
10 hours ago, Arthmoor said:

Utumno fixed that issue with the mergeability file on the utumno-wip branch. That branch should have both the ESL updates and the FOMOD support on it.

Hi,

May I have a question?

I am do not know whether I am the only one, who feel myself confused, or not?

That topic title is:Wrye Bash - All Games

, and see Utumno profile picture next to the title.

 

But, the only URL I know about, and usually see newer version of WB is:

https://discordapp.com/channels/475696822955016222/475712983331373056

1.) Whose WB version of that Discord link?

2.) Someone, please tell me, why does it exist more WB version, but the topic title is WB for All Games. (it looks to me a little bit paradox) :/

3.) Where can I download WB version of Utumno? Is there a link somewhere?

4.) If there are more version, which version should I use for Skyrim SE?

+1 xTRA) Still do not understand, what is my guilt I am get a Blocked Content message when I try to reach WB at Nexus?
(it is almost useless, because if I want to use WB, I have to DL it from Discrod)

 

Thank You very much, if someone able to find out those secrets, which are confusing me.

Share this post


Link to post
Share on other sites

Oooops!

I have forgotten "one last" thing.

Now, the WIP WB (I use) can handle more than 255+ plugin. Okay. I see.

But is there any maximum plugin count? If yes, how many plugins can handle (those) WIP WB version?

 

Thank You!

Share this post


Link to post
Share on other sites

Wrye Bash encountered an error.
Please post the information below to the official thread at:
https://www.afkmods.com/index.php?/topic/4966-wrye-bash-all-games/& or
https://bethesda.net/community/topic/38798/relz-wrye-bash-oblivion-skyrim-skyrim-se-fallout-4/

Traceback (most recent call last):
  File "bash\bash.pyo", line 185, in main
  File "bash\bash.pyo", line 360, in _main
  File "bash\basher\__init__.pyo", line 4005, in Init
  File "bash\basher\__init__.pyo", line 4083, in InitVersion
  File "bash\bosh\__init__.pyo", line 2086, in rescanMergeable
  File "bash\bosh\__init__.pyo", line 2111, in _rescanMergeable
  File "bash\bosh\_mergeability.pyo", line 169, in hasHighForms
TypeError: unsupported operand type(s) for +=: 'NoneType' and 'unicode'

 

Wrye Bash 307.201901141740 - Installer.exe

Share this post


Link to post
Share on other sites

Hey all,

I'm not sure if this is considered a Bash problem or a LOOT problem, but I installed the latest release of LOOT last night (0.14.2) and since then, Wrye Bash (307 Beta3, standalone EXE) has been crashing at launch on my Skyrim SE install. It's only on Skyrim, as Bash still launches for my Oblivion and FO4 installs. I'm on Windows 7 and I'm not running any other mod organizers. This is the error I've been getting:

  Problem Event Name:    APPCRASH
  Application Name:    Wrye Bash.exe
  Application Version:    307.2018.704.57
  Application Timestamp:    49180193
  Fault Module Name:    KERNELBASE.dll
  Fault Module Version:    6.1.7601.24335
  Fault Module Timestamp:    5c267ed0
  Exception Code:    e06d7363
  Exception Offset:    0000c54f
  OS Version:    6.1.7601.2.1.0.256.1
  Locale ID:    1033
  Additional Information 1:    b42e
  Additional Information 2:    b42ee5b1bb1d49eaaae658652b60bea8
  Additional Information 3:    4c67
  Additional Information 4:    4c67e05aec8f5fa7e1fc3a9b9171a94c

At least one other person has had this issue and posted about it in the Wrye Bash Github, but their solution to uninstall the Visual C++ 2017 pack hasn't solved my crashing. I've uninstalled everything from LOOT, Bash, and Skyrim, wiped the directories, and started from scratch several times, but it still persists. Just wanted to get some visibility on this. Thanks!

Share this post


Link to post
Share on other sites
On 1/16/2019 at 1:25 AM, Utumno said:

@Arthmoor well there is a lot on my plate already - @cptmcsplody or @Infernio ?

 

Thanks @mvoided - could you try the latest nightly from second post here?

sorry for the late reply-- the very, very late reply, but yes i have tried the latest (as of this post) wip of bash, and bash still isn't starting up for me. i ran a debug with the new version anyways, though. not sure if its any help but:

Wrye Bash starting
Using Wrye Bash Version 307
OS info: Windows-10-10.0.17134
Python version: 2.7.12
wxPython version: 2.8.12.1 (msw-unicode)
input encoding: UTF8; output encoding: None; locale: ('en_US', 'cp1252')
filesystem encoding: mbcs
command line: ['Wrye Bash Launcher.pyw', '-d']
bash.py  388 _import_bush_and_set_game: Searching for game to manage:
bush.py   87 _supportedGames: Detected the following supported games via Windows Registry:
bush.py   89 _supportedGames:  Skyrim Special Edition: E:\Games\steamapps\common\Skyrim Special Edition
bush.py  147 _detectGames: Detecting games via the -o argument, bash.ini and relative path:
bush.py  153 _detectGames: Set game mode to Skyrim Special Edition found in parent directory of Mopy:  E:\Games\steamapps\common\Skyrim Special Edition
bush.py  168 __setGame:  Using Skyrim Special Edition game: E:\Games\steamapps\common\Skyrim Special Edition
fail bash\windows.py
balt.py  711 <module>: Importing windows.py failed
Traceback (most recent call last):
  File "bash\balt.py", line 708, in <module>
    import windows as _win # only import here !
  File "Wrye Bash Launcher.pyw", line 63, in load_module
    mod = imp.load_source(fullname,filename+ext,fp)
  File "bash\windows.py", line 45, in <module>
    import win32gui
ImportError: caused by ImportError('DLL load failed: %1 is not a valid Win32 application.',)

mods_metadata.py  231 __init__: Using LOOT API version: 0.13.2
testing UAC
Wrye Bash encountered an error.
Please post the information below to the official thread at:
https://www.afkmods.com/index.php?/topic/4966-wrye-bash-all-games/& or 
https://bethesda.net/community/topic/38798/relz-wrye-bash-oblivion-skyrim-skyrim-se-fallout-4/

Traceback (most recent call last):
  File "bash\bash.py", line 185, in main
    _main(opts)
  File "bash\bash.py", line 291, in _main
    basher.InitSettings()
  File "bash\basher\__init__.py", line 4090, in InitSettings
    bosh.initSettings()
  File "bash\bosh\__init__.py", line 3234, in initSettings
    bass.settings = _load()
  File "bash\bosh\__init__.py", line 3218, in _load
    bolt.PickleDict(dirs['saveBase'].join(dat_file), readOnly))
  File "bash\bolt.py", line 1571, in __init__
    res = dictFile.load()
  File "bash\bolt.py", line 1519, in load
    firstPickle = cPickle.load(ins)
IOError: [Errno 22] Invalid argument

Share this post


Link to post
Share on other sites

Hi! I encountered this error when trying to load Wrye Bash. I'm hoping you can sort it out?

 

Wrye Bash encountered an error.
Please post the information below to the official thread at:
https://www.afkmods.com/index.php?/topic/4966-wrye-bash-all-games/& or 
https://bethesda.net/community/topic/38798/relz-wrye-bash-oblivion-skyrim-skyrim-se-fallout-4/

Traceback (most recent call last):
  File "bash\bash.pyo", line 227, in main
  File "bash\bash.pyo", line 393, in _main
  File "bash\basher\__init__.pyo", line 3981, in Init
  File "bash\basher\__init__.pyo", line 4018, in InitData
  File "bash\bosh\__init__.pyo", line 1955, in refresh
  File "bash\bosh\__init__.pyo", line 1702, in _modinfos_cache_wrapper
  File "bash\bosh\__init__.pyo", line 1810, in refreshLoadOrder
  File "bash\load_order.pyo", line 300, in refresh_lo
  File "bash\load_order.pyo", line 250, in _update_cache
  File "bash\games.pyo", line 227, in get_load_order
  File "bash\games.pyo", line 246, in _cached_or_fetch
  File "bash\games.pyo", line 676, in _fetch_load_order
KeyError: bolt.Path(u'shenkthieveryoverhaul.esp')
 

Share this post


Link to post
Share on other sites

We have a new nightly with updated fomod and esl support.

The nightly.

I'd appreciate it if the people who were having issues with previous nightlies could check with this one.

 

This is only a temporary link to the nightly, we're working on providing a more stable, permalink to the latest nightly. Thanks!

Share this post


Link to post
Share on other sites
17 hours ago, Ganda said:

We have a new nightly with updated fomod and esl support.

The nightly.

I'd appreciate it if the people who were having issues with previous nightlies could check with this one.

 

This is only a temporary link to the nightly, we're working on providing a more stable, permalink to the latest nightly. Thanks!

As, for me, it worked well, without any issue.

(MO2 + SkyrimSE + 255+ plugins)

 

Thank You for the link and the newer version of WB!

PS: I tried the standalone version. I always prefer a standalone version. 

Share this post


Link to post
Share on other sites
On 1/25/2019 at 4:57 PM, KranaZoli said:

As, for me, it worked well, without any issue.

(MO2 + SkyrimSE + 255+ plugins)

 

Thank You for the link and the newer version of WB!

PS: I tried the standalone version. I always prefer a standalone version. 

 

In the meantime, I have noticed that a newer version of WB was uploaded?!

Wrye Bash 307.2019-01-27-2308

Tried that one, as well, and also worked great.

Notice: If someone has problem, I noticed that Avast found at the 1st launch suspected sypware, and at the 1st run it dops an error message.

But, everyone can run it, if choose Avast Ignore that file.

 

Thank You, for every update!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Support us on Patreon!

×